pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/43567 (Please update emulators/aranym to 0.9.10)

The following reply was made to PR pkg/43567; it has been noted by GNATS.

From: "OBATA Akio" <>
Subject: Re: pkg/43567 (Please update emulators/aranym to 0.9.10)
Date: Wed, 07 Jul 2010 21:50:09 +0900

 Two fixes:
 * EMUTOS_DOC_DIR and EMUTOS_ROM_DIR must not prefixed with DESTDIR,
    or it result in REQD_DIRS contains DESTDIR.
 * update of patch-ac is probably bad, previously patch to "install" target,
    but your update patch to "bindist" target.
 Two questions:
 * Why --enable-atc=full and --enable-lilo are added to CONFIGURE_ARGS?
    Probably, former is OK, because it is default=yes in configure script.
    but later is default=no and need extra dependency on zlib.
 * Why --enable-jit-compiler and --enable-jit-fpu only on Linux-*-i386?

Home | Main Index | Thread Index | Old Index